#include "xd3dindexbuffer.h"

XD3DIndexBuffer::XD3DIndexBuffer()
    : XD3DResource()
    , mAddress(0)
    , mSize(0)
{
    
}

void XD3DIndexBuffer::ParseData(QDataStream *aStream)
{
    
}

void XD3DIndexBuffer::Clear()
{
    
}
